Subject: RE: THICKENERS, WAS RE: RECIPES: MEDI

From: [email-masked]
Date: Wed, 29 Jun 94 02:51:52

Almonds were not for the rich they were a staple of the medivel diet and an
important sourse of food just look at the quanties produced and the things that
they were put in about half of all prepared food had almonds just read the cook
books of the times or look at the varrious Doomsday books catlouging the good
and prop of pesants not to mention the overwellming use of almond trees and
flowers as decoritave theams in art manuscripts and storys 

as for thickeners they used breadcrumbs a large amount of the time just read
the cook books like *THE CLOSET OF SIR KENELM DIGBY, OPENED* *THE FORME OF
CURY* *DELIGHTS FOR LADYS* and others of the time that we still have copys of 
               yours Ashley Fraser